class HomeGoodsHeaderModel {
  String type;
  String title;
  String subtitle;

  HomeGoodsHeaderModel({
    this.type,
    this.title,
    this.subtitle,
  });

  HomeGoodsHeaderModel.fromJson(Map<String, dynamic> json) {
    type = json['type'];
    title = json['title'];
    subtitle = json['subtitle'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['type'] = this.type;
    data['title'] = this.title;
    data['subtitle'] = this.subtitle;
    return data;
  }
}
